{
  "name": "@ema-platform/root",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "backoffice": "nx serve @ema-platform/backoffice",
    "portal": "nx serve @ema-platform/portal",
    "dev:all": "nx run-many -t serve -p @ema-platform/portal @ema-platform/backoffice --parallel=2",
    "build": "nx run-many -t build -p @ema-platform/portal @ema-platform/backoffice",
    "build:backoffice": "nx build @ema-platform/backoffice",
    "build:portal": "nx build @ema-platform/portal",
    "lint": "nx run-many -t lint",
    "test": "nx run-many -t test",
    "format": "prettier --write ."
  },
  "dependencies": {
    "@daypicker/ethiopic": "^10.0.1",
    "@daypicker/react": "^10.0.1",
    "@emotion/react": "^11.14.0",
    "@hookform/resolvers": "^5.2.2",
    "@mantine/core": "^8.3.17",
    "@mantine/dates": "^8.3.17",
    "@mantine/form": "^8.3.16",
    "@mantine/hooks": "^8.3.17",
    "@mantine/notifications": "^8.3.16",
    "@mantine/spotlight": "^8.3.18",
    "@reduxjs/toolkit": "^2.11.2",
    "@tabler/icons-react": "^3.40.0",
    "@tanstack/react-query": "^5.99.0",
    "@tria-plc/iamui": "file:local-packages/tria-plc-iamui-0.1.1.tgz",
    "clsx": "^2.1.1",
    "country-flag-icons": "^1.6.20",
    "date-fns": "^4.1.0",
    "dayjs": "^1.11.20",
    "ethiopian-calendar-date-converter": "^2.1.6",
    "i18n-iso-countries": "^7.14.0",
    "i18n-nationality": "^1.4.0",
    "i18next": "^25.6.0",
    "js-cookie": "^3.0.8",
    "libphonenumber-js": "^1.13.11",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-hook-form": "^7.71.2",
    "react-i18next": "^15.7.4",
    "react-qr-code": "^2.2.0",
    "react-redux": "^9.2.0",
    "react-router": "^7.12.0",
    "react-router-dom": "^7.13.1",
    "recharts": "^3.8.0",
    "zod": "^4.3.6"
  },
  "devDependencies": {
    "@eslint/eslintrc": "3.3.6",
    "@eslint/js": "^10.0.1",
    "@nx/eslint": "^22.5.4",
    "@nx/eslint-plugin": "^22.5.4",
    "@nx/react": "^22.5.4",
    "@nx/vite": "^22.5.4",
    "@nx/vitest": "^22.5.4",
    "@playwright/test": "^1.62.1",
    "@types/js-cookie": "^3.0.6",
    "@types/node": "^22.0.0",
    "@types/react": "^19.2.17",
    "@types/react-dom": "^19.0.0",
    "@typescript-eslint/eslint-plugin": "^8.60.0",
    "@typescript-eslint/parser": "^8.60.0",
    "@vitejs/plugin-react": "^4.3.4",
    "autoprefixer": "^10.4.20",
    "eslint": "^9.8.0",
    "eslint-plugin-react-hooks": "^5.2.0",
    "nx": "^22.5.4",
    "postcss": "^8.5.1",
    "prettier": "^3.6.2",
    "typescript": "~5.9.2",
    "vite": "^7.0.0",
    "vitest": "^4.0.0"
  },
  "allowScripts": {
    "esbuild@0.28.1": true,
    "nx@22.7.8": true,
    "core-js@3.49.0": true
  }
}
